Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Sched_Params.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Time_Value.h"`
`#include "ace/OS_NS_Thread.h"`
`#include "ace/Sched_Params.i"`

Include dependency graph for Sched_Params.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Sched_Params
| Container for scheduling-related parameters. More...
class | ACE_Sched_Priority_Iterator
| An iterator over the OS-defined scheduling priorities. More...

## Detailed Description

Id:
  Sched_Params.h,v 4.23 2003/11/01 11:15:17 dhinton Exp

Author:
  David Levine <levine@cs.wustl.edu> , Carlos O'Ryan <coryan@uci.edu>